body
{
margin:0px;
padding:0px;
font-family:arial,helvetica,sans-serif;
font-size:9pt;
background-color:#FF9933;
}
table#wrapper
{
border:1px solid black;
width:600px;
background-color:white;
}
#synopsislink a
{
color:rgb(102,102,102);
}

table.module_intro
{
border-bottom:0px}
}

#footer
{
border-top:2px solid #E2E2E2;
padding-top:0em;
padding-bottom:0em;
}
#content
{
padding-top:0em;
vertical-align:top;
}
#left .wrapper,#main .wrapper,.disclaimer
{
padding:5px;
}
#left .module_intro,.disclaimer
{
color:rgb(136,136,136);
}
.disclaimer
{
font-size:9pt;
}
table.trilogy_footer img
{
padding:0px;
margin-left:5px;
margin-bottom:0px;
}

h1.pathway, #article h1
{
color:#990000;
margin:0px;
}
.subitem h3,.subitem h4
{
color:#990000;
margin-top:0px;
margin-bottom:2px;
}
.subitem h4,.trilogy_edition p
{
font-style:italic;
color:rgb(102,102,102);
font-weight:normal;
}
table.module .subitem h4
{
font-size:8pt;
}
.trilogy_edition p.edition
{
font-weight:bold;
font-style:normal;
color:black;
}
.trilogy_edition h1, .trilogy_edition p
{
margin:0px;
}
.subitem a.viewsubitem,.contact_details a
{
color:#BF7C2A;
text-decoration:none;
}
.subitem a.viewsubitem:hover,.contact_details a:hover
{
color:#BF7C2A;
text-decoration:underline;
}
table.contact_details
{
background-color:#EEEFDD;
width:175px;
}
.contact_details h3
{
color:#990000;
font-weight:bold;
font-size:10pt;
background-color:#EEEFDD;
}

.contact_details strong
{
margin-right:0px;
font-weight:bold;
}
#left_td
{
background-color:#EEEFDD;
}
#header table.actions, 
#header table.actions table
{
margin-top:1px;
background-color:#849E31;
}

#article h1,.subitem h3
{
font-size:11pt;
}